@charset "utf-8";
*{
	margin:0;
	padding:0;
}
html,body{
	width:100%;
	height:100%;
}

body{
	font:75%/1 Arial, sans serif;
	background:#fff;
	color:#000;
}
ol,ul{
	list-style:none;
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
	content:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
a{
	cursor:pointer;
	text-decoration:none;
	color:#ad2121;
}
a:hover{
	text-decoration:underline;
}
.one-block img {max-width:100%; height:auto;}
img,tbody{
	border:0;
}
input[type='submit']::-moz-focus-inner{
	padding:0;
	border:0;
}
div,span,a,i,b,u,ul,ol,dl{
	word-wrap:break-word;
}
textarea{
	overflow-y:auto;
}
/*END RESET CSS*/


body {
	/*background: url("images/bg.png");*/
	background:url('images/background.jpg');
	background-position:50% 0%;
	background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 	
	ms-behavior: url(css/backgroundsize.min.htc);
	}

.fon{
	overflow: hidden;
	height: 490px;
	margin-top: -140px;
	width: 100%;
	min-width: 1200px;
	display:none;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;}
.clearfix:after {
  clear: both;}
.wrapper {
	background: #fff;
	width: 1200px;
	min-height: 100%;
	margin: 0 auto;
	padding: 0;
	position:relative;
	overflow:hidden;
	}
	
/*BEGIN .header*/
	.header {
		padding: 35px 0 0 0;
	}
	
		.logo {
			float: left;
			margin-left: 10px;
		}
		
		.header-right {
			float: right;
/*			width: 140px;*/
		}
		.header-right.adv {/*margin-right:100px;*/}
		.table{display:table!important;}
		.cell{display:table-cell!important;float:none!important; vertical-align:middle;	}
			.header-right a{
				font: 12px Myriad Pro;
				color: #535353;
				text-decoration: none;
			}
			
			ul.login {
				width: 140px;
				margin: 0;
			}
			
			ul.login li{
				float: left;
			}
			
			ul.login li:first-child{
				margin: 0 35px 0 0;
			}
			
			.srch {
				width: 140px;
				margin: 30px 0 0 0;
			}
			
			form.srch  {
				border: 0;
				background: url("/wp-content/themes/cd2/images/bg-srch.png") left top repeat-x;
				height: 21px;
				position: inherit;
				text-align: right;
				border: 1px solid #dadada;
				margin-right: 10px;
			}
			
			.inp-srch{
				color: #949494;
				font: 12pt Arial;
			}

			#s {
				width: 113px;
				border: 0;
				background: none;
			}

			#z {
				border:0; 
				vertical-align: center;
				background: none;
			}
			
			.social {
				padding: 16px 0 0 0;
				position: relative;
				 text-align:right;
				 font-size:0;
				 display:table;
				float: left;
			}
			
.social li{
	 display:inline-block;
	 vertical-align:top;
	 //display:inline;
	 //zoom:1;
	 margin-left:5px;
}

.social li a{display:block; width:30px; height:30px; background: url('images/social.png');}
.social li a.tw{background-position:-30px 0;}
.social li a.yt{background-position:-60px 0;}
.social li a.lin{background-position:-90px 0;}

.social li:first-child {
				margin-left: 0;
				}

.langSel{
	float: right;
	padding: 20px 0 0 0;
}

.qtrans_language_chooser li a {
	border: solid 1px black;
}
				
		.header-middle {
			padding: 10px 0 10px 0;
	}
		
	ul.header-menu {
					background: #373737;
					height:32px;
					position: relative;
					z-index: 100;
	}
		.header-menu a {
			color: #fff;
			font:12px Arial;
			font-weight:700;
			text-decoration: none;
			line-height:32px;
			white-space:nowrap;
			display:block;
			padding: 0 24px;
			height:32px;
		}
		
		.header-menu li:hover a{
			background: #c83131;
		}
		

		ul.header-menu li{
			background: #373737;
			position:relative;
			height:32px;
			float: left;
			line-height:32px;
			margin-left:3px;
		}
		
		ul.header-menu li{
			text-transform: uppercase;
		}
		
		ul.sub-menu li{
			text-transform: none;
		}
		
		ul.header-menu li span.slash{
			background:url("/wp-content/themes/cd2/images/brd-menu0.png") 0 50% no-repeat;
			width:3px;
			height:32px;
			position:absolute;
			right:-3px;
			top:0;
			display:block;
			z-index:101;
		}
		ul.header-menu li.last span.slash{
			display:none;
		}
		ul.header-menu li li span.slash{
			display:none;
		}
		
		ul.header-menu li:first-child{
			margin-left:0;
		}
		ul.header-menu li:first-child ul{
			left:0;
		}
		ul.header-menu ul{
			position:absolute;
/*			width: 100%;*/
			background: #c83131;
			left:0;
			top:100%;
			display:none;
			padding-bottom:5px;
			min-width: 100%;
		}
		
		.wrapper ul.header-menu ul li{
			background: #c83131;
			padding:0;
			float: none;
			line-height:20px;
			height:auto;
			white-space:nowrap;
			overflow:hidden;
		}
		.header-menu li:first-child {
			background: none;
			padding-left:0;
		}
		
		ul.header-menu li:hover ul{
			display:block;/*если навели то появляется*/
		}
		ul.header-menu ul li a{
			height:auto;
			line-height:20px;
			padding: 0 20px;
			display:block;
		}
		
		ul.footer-menu {
			padding: 0 50px 0px 170px;
			margin-top: -20px;
			background: none;
			float: left;
			height: 15px;
		}
		
		ul.footer-menu a{
			font: 11px/12px Arial;
			height:21px;
			line-height: 21px;
		}
		
		ul.footer-menu li span.slash{
			background:url("/wp-content/themes/cd2/images/brd-menu0.png") 0 50% no-repeat;
			width:3px;
			height:32px;
			position:absolute;
			right:-3px;
			top: -7px;
			display:block;
			z-index:101;
		}
		
		ul.footer-menu li{
			background: #2b2b2b;
			position:relative;
			height:21px;
			float: left;
			line-height:28px;
			margin-left:3px;
		}
		
		div.footer-right .social{
			float: right;
			padding: 20px 0 0;
			margin-top: 0;
			
			}
		.copyright{
			width: 100%;
			float: left;
			text-align: center;
			font: 11px;
			color: #adadad;
			padding: 20px 0 0;
		}
		.header-pub{
			padding: 10px 0 0 0;
		}
		
		.header-pub ul{
			background: #f7f3ef;
			height: 67px;
		}
		
		.header-pub li{
			float: left;
			height: 67px;
			position: relative;
			background:url("/wp-content/themes/cd2/images/brd-pub.png") left 50% no-repeat;
		}
		
		.header-pub li:first-child{
			background: none;
		}
		.header-pub li{width:200px;}
		/*li.pub1{width: 177px;}
		li.pub2{width: 195px;}
		li.pub3{width: 169px;}
		li.pub4{width: 187px;}
		li.pub5{width: 191px;}
		li.pub6{width: 161px;}*/

			.header-pub a{
				font: bold 12px/17px Arial;
				text-decoration: underline;
				color: #2b2b2b;
				display: inline-block;
				width: 50%;
				vertical-align: 50%;
				padding: 5px;
				word-wrap: normal;
			}
			
			.header-pub span{
				position: absolute;
				top: 0;
				right: 10px;
				padding: 0 0 0 10px;
			}
			.top_slider_sm{position:relative;}
			#header_sm_slider {overflow:hidden;}
			#slider-next_slider_sm a, #slider-prev_slider_sm a{position:absolute;text-indent:-999px;width:32px;display:block;background:url(https://xxl.ua/styles/images/sprite.png) no-repeat;height:35px;overflow:hidden;top:14px; z-index:99}
			#slider-next_slider_sm a{background-position:-80px -100px;right:5px;}
			#slider-prev_slider_sm a {background-position:-40px -100px;left:5px;}
			#slider-next_slider_sm a:hover{background-position:-80px -55px;}
			#slider-prev_slider_sm  a:hover{background-position:-40px -55px;}
			/*END .header*/
/*BEGIN .main*/
.main{
	overflow: hidden;
}
/*BEGIN .sidebar-left*/
.sidebar-left{
	width: 300px;
	padding: 0 10px 0 0;
	float: left;
	overflow: hidden;
}

.sidebar-left-news{
	background: #f8f8f8;
	padding: 11px 10px 22px 10px;
	overflow: hidden;
}

.sidebar-left a{
	text-decoration: none;
	color: inherit;
	font: inherit;
}

.sidebar-left a:hover{
	text-decoration: underline;
}
	.sidebar-left-title{
		font: bold 16px Arial;
		color: #ed1c24;
	}
	
	.sidebar-left-data {
		font-family: Arial;
		color: #2b2b2b;
		padding: 0 0 5px 0;
	}
	
	.sidebar-left-data ul li{
		font-family: Arial;
		color: #2b2b2b;
		padding: 0 0 13px 0;
	}

	div.sidebar-left-cat {
		text-align: right;
		font: bold 14px Arial;
	}

	div.sidebar-left-list {
		font: 12px Arial;
	}
	
	div.sidebar-left-list ul{
		padding: 10px 0 10px 0;
		background: url("/wp-content/themes/cd2/images/punktir.png") left bottom repeat-x;
	}
	
	div.sidebar-left-list ul li{
		padding: 5px 0 5px 0;
		border-top: 1px solid #dfdfdf;
	}
	
	div.sidebar-left-list ul li:first-child{
		padding: 5px 0 5px 0;
		border-top: none;
	}
	
	div.sidebar-left-list  a{
		display: table-cell;
		font: bold 12px Arial;
		padding: 0;
		width: 230px;
	}
	
	.sidebar-left-list span{
		display: table-cell;
		width: 62px;
		padding: 0 5px 0 0;
		font: 10px Arial;
	}
	
	.sidebar-left-ref{
		font: bold 12px Arial;
		color: #ed1c24;
		text-align: center;
	}

	.sidebar-left-cost{
		background: none;
		padding: 15px 0 22px 0;
	}
/*END .sidebar-left*/
/*BEGIN .main*/
/*BEGIN .main-center*/
	.main-center{
		overflow: hidden;
		float: left;
		width: 660px;
		padding: 10px 10px 0 10px;
	}
/*END .main-center*/
/*BEGIN .main-top*/
	.main-top{
		overflow: hidden;
		padding: 0;
	}
	
	div.review-view{
		width: 360px;
		float: left;
		font: bold 14px/14px Arial;
		color: #2b2b2b;
	}
	
	.review-view a{
		font: 18px/20px Arial;
		color: #ed1c24;
		display: block;
		height: 45px;
		text-decoration: none;
	}
	
	.review-view a:hover{
		font: 18px/20px Arial;
		color: #ed1c24;
		text-decoration: underline;
	}
	.review-view img{
		max-width: 360px;
		padding: 5px 0 8px 0;
	}
	
	div.review-list{
		width: 290px;
		height: 65px;
		display: table-cell;
		float: left;
	}
	
	li.current div.review-list {
		background: #888;
		float: left;
	}
	
	li div.review-list {
		border-top: 1px solid #d7d7d7;
	}
	
	li:first-child div.review-list {
		border-top: 1px solid #fff;
	}
	

	.review-list div{
		padding: 5px 0 5px 0;
		display: table-row;
	}
	
	.review-list span{
		font: 13px/16px Arial;
		color: #2b2b2b;
		display: table-cell;
		vertical-align: middle;
		text-decoration: none;
		padding: 5px 0 5px 0;
	}
	
	li.current .review-list a{
		color: #fff;
	}
	
	.review-list img{
		width: 88px;
		max-height: 56px;
		padding: 5px 5px 5px 10px;
		float: left;
	}
	
	.main-top-block{
		font: bold 11px/12px Arial;
		color: #2b2b2b;
		padding: 0 0 20px 0;
		overflow: hidden;
	}
	.block-content {padding-bottom:15px; margin-bottom:15px;}
	.block-content.colored {background:#f8f8f8;}
	div.block-title{
		overflow: hidden;
		border-bottom: 1px solid #bfb9ae;
		width: 100%;
	}
	

	div.block-title div.block-tit1 a{
		background: url('images/ttl_bg.png');
		padding: 0 15px 0 10px;
		float: left;
		height: 25px;
		font: 15px/25px 'Myriad Pro';
		text-transform: uppercase;
		color: #000;		
	}
	.omain div.block-title div.block-tit1 a {padding: 0 5px 0 5px; font: 12px/25px 'Myriad Pro';}	
	
	div.block-title div.block-tit1:before {content:' ';width: 2px; height: 25px; float: left; background: url('images/ttl_bfr.png');}
	div.block-title div.block-tit1:after {content:' ';width: 30px; height: 25px; float: left; background: url('images/ttl_aftr.png');}
	.block-tit1 p{
		font: bold 14px/12px Arial; 
		color: #fff;
		background: #ed1c24;
		padding: 6px 4px 4px 4px;
		float: left;
	}
	div.block-title div.block-tit1 a:hover{
		text-decoration: none;
		color: #980208;
	}
	
	div.block-title div.block-tit2 a{
		color: #aa1917;
		float: right;
		font: bold 16px/25px 'Myriad Pro';
		text-transform: lowercase;
	}
	
	div.block-title div.block-tit2 a:hover{
		text-decoration: none;
		color: #980208;
	}
	
	.column1-name{
		font: normal 12px/12px Arial; 
		color: #2b2b2b;
		background: none;
		padding: 10px 0 0 0;
	}
	.block-column1{
		float: left;
		width: 335px;
	}
	
	.column1-content{
		padding: 10px 5px 10px 0;
		color: #fff;
	}
	
	.column1-content li{
		background: #756977;
		border: 3px solid #fff;
		margin-left: -5px;
		padding: 3px 0 3px 5px;
		font-weight: normal;
		max-height: 12 px;
	}
	
	.column1-more{
		text-align: right;
		padding-right: 10px;
	}
	
	.column1-more a{
		color: #2b2b2b;
	}
	.column2-name{
		font: normal 12px/12px Arial; 
		color: #2b2b2b;
		background: none;
		padding: 10px 0 0 0;
	}
	div.block-column2{
		float: left;
		width: 315px;
		padding: 0 0 0 10px;
	}
	
	.column2-content{
		padding: 10px 5px 10px 0;
		color: #2b2b2b;
	}
	
	.column2-content li{
		background: #e2d5c7;
		border: 3px solid #fff;
		margin-left: -5px;
		padding: 3px 0 3px 5px;
		font-weight: normal;
		max-height: 12 px;
	}
	
	.column2-more{
		text-align: right;
	}
	
	.column2-more a{
		color: #2b2b2b;
	}
	
	.main-middle-block{
		font: 11px/12px Arial;
		font-weight: bold;
		color: #2b2b2b;
		width: 325px;
		float: left;
		overflow: hidden;
	}
	
	.left{
		padding: 0 5px 0 0;
	}
	
	.right{
		padding: 0 0 0 5px;
	}
	
	.sidebar{
		width: 100%;
		font: 10px/10px Arial;
	}
	
	.column1-name.sidebar {
		font: 12px Arial;
		font-weight: bold;
	}
	
	div.sidebar{
		float: left;
		width: 280px;
	}
	
	.block-content.sidebar a{
		font: 12px/12px Arial;
		font-weight: bold;
	}
	
	.block-content.sidebar img{
		width: 85px;
		padding-bottom: 5px;
	}
	.footer-block div.block-title{
		overflow: hidden;
		border-bottom: 1px solid #ed1c24;
	}
	
	.footer-block div.block-title div.block-tit1 {
		background: #ed1c24;
		float: left;
	}
	
	.footer-block div.block-title div.block-tit1 a{
		color: #fff;
		padding: 6px 10px 4px 10px;
	}
	
	.footer-block div.block-title div.block-tit1 a:hover{
		text-decoration: none;
		color: #980208;
	}
	
	.footer-block div.block-title div.block-tit2{
		color: #ed1c24;
		background: none;
	}
	
	.footer-block div.block-title div.block-tit2 a:hover{
		text-decoration: none;
		color: #fff;
	}
	
	.footer-block div.inv{
		border-top: 1px solid #fff;
		border-bottom: none;
	}
	
	.footer-block div.inv div.block-tit1 {
		float: right;
	}
	
	.footer-block div.inv div.block-tit2{
		float: left;
	}
	
	.footer-block .block-title.inv .block-tit1 a{
		background: #fff;
		color: #ed1c24;
		padding: 3px 10px 7px 10px;
	}
	
	.footer-block .block-title.inv .block-tit1 a:hover{
		color: #2b2b2b;

	}
	
	.footer-block .block-title.inv .block-tit2 a{
		color: #fff;
		padding-top: 0;
	}
	
	.footer-block .block-title.inv .block-tit2 a:hover{
		color: #ed1c24;
		padding-top: 0;
	}
	
	.block-content{
		padding: 10px 0 0 0;
	}
	
	div.block-content ul li{
		padding: 10px 0 10px 0;
	}
	
	div.block-content ul li div{
		/*font: bold 13px/16px 'Myriad Pro';*/
		font: 13px/16px 'Myriad Pro';
	}
	
	.block-content a img{
		float: left;
		padding: 0 5px 0 0;
		display: table-cell;
	}
	
	.block-content a{
		display: block;
		color: #aa1917;
		font: bold 15px/20px 'Myriad Pro';
		text-decoration: none;
	}
	
	.block-content a span{
		font: 9px/12px Verdana;
		color: #2b2b2b;
		text-decoration: none;
	}
	
	.block-content a:hover{
		text-decoration: underline;
	}
	
	div.mini ul li{
		padding: 10px 0 0 0;
	}
	
	.mini a{
		padding: 0 0 5px 0;
	}
	
	a.more{
		display: block;
		text-align: right;
		font: 10px/10px Verdana;
		color: #2b2b2b;
		text-decoration: none;
	}
/*END .main-top*/

/*BEGIN .main-bottom*/
	div.main-bottom{
		overflow: hidden;
		width: 660px;/*880px*/
		padding: 10px 0 40px 10px;
		float: left;
	}
	
	.main-center div.main-bottom{
		padding: 0 0 40px 0;
	}	
	div.bottom-block-left{
		width: 325px;/*485px;*/
		float: left;
		font: normal 13px Arial;
		color: #2b2b2b;
		padding: 10px 5px 5px 0;
		border-right: 1px solid #cdcdcd;
	}
	
	.bottom-block-left a{
		font: 18px/20px Arial;
		color: #2b2b2b;
		text-decoration: none;
		padding-bottom: 5px;
		display: block;
	}
	
	.bottom-block-right a{
		font: bold 13px Arial;
		color: #2b2b2b;
		text-decoration: none;
		padding-bottom: 5px;
		display: block-inline;
	}
	
	div.bottom-block-right{
		float: left;
		width: 313px; /*374px;*/
		font: 14px Arial;
		color: #2b2b2b;
		padding: 10px 5px 0 10px;
	}
	
	.bottom-block-right li{
		border-top: 1px solid #cdcdcd;
		padding-top: 10px;
	}
	
	.bottom-block-right li:first-child{
		border-top: none;
		padding-top: 0;
	}
	
	.main-bottom a:hover{
		text-decoration: underline;
	}
	
	.main-bottom img{
		float: left;
		padding: 0 25px 5px 0;
	}
	
	.main-bottom span{
		font: bold 11px Arial;
		display: block;
		padding: 10px 0 5px 0;
	}
	
	.bottom-block-right span{
		text-align: right;
		padding: 0 0 5px 0;
	}
/*END .main-bottom*/

/*BEGIN .main-one*/
	.main-one{
		overflow: hidden;
		width: 670px;
		padding: 10px 0;
		float: left;
	}
	.main-one.mp{
		width: 1150px;
		max-width:100%;
		float: none;
		margin: 0 auto;
	}
	
	.one-block{
		float: left;
		font: 14px/20px Arial;
		font-weight: bold;
		color: #2b2b2b;
		padding: 0 0 10px;
		border-bottom: 1px solid #adadad;
		width: 100%;
	}
	
	.one-block-content {
		font: 16px/20px Arial;
		color: #2b2b2b;
		padding: 10px 0;
		display: block;
	}
	
	.one-block-content a{
		/*font: 18px/20px Arial;
		font-weight: bold;*/
		color: #2b2b2b;
		text-decoration: none;
		/*display: block;*/
	}
	.one-block-content pp{
		font: 18px/20px Arial;
		font-weight: bold;
		color: #2b2b2b;
		text-decoration: none;
		display: block;
	}
	
	.one-block-content a:hover{
		text-decoration: underline;
	}

	.one-block-content a img{
		max-width: 300px;
		float: left;
		padding: 10px 25px 5px 0;
	}
	
	.one-block-content a img.size-full, .one-block-content a img.attachment-full{
		max-width: 645px;
	}
	
	.one-block-content span{
		font: 14px/20px Arial;
		font-weight: bold;
		display: block;
		padding: 10px 15px 10px 0;
	}
	
	.one-block-content p span{
		font:inherit;
		line-height: inherit;
		font-weight: inherit;
		display: inline-block;
		padding: inherit;
		display: unset;
	}	
	
	div.one-block-content p{
		text-indent: 10px;
		margin-bottom: 5px;
	}
	a.one-block-content {
		text-decoration: none;
		border-bottom: 1px dashed #ED1C24;
	}

	a:hover.one-block-content {
		color: #ED1C24;
		border-bottom: 1px dashed #ED1C24;
	}
	div.one-block-content h2{
		font: 18px/20px Arial;
		font-weight: bold;
	}

	div.one-block-content h3{
		font: 16px/20px Arial;
		font-weight: bold;
		margin: 10px 0 5px 0;
		/*text-align: justify;*/
	}
	
	
	
	
	div.list-block{
		font: 14px/20px Arial;
		font-weight: bold;
		color: #2b2b2b;
		padding: 0 0 10px;
		display: block;
	}
	
	ul.list-block{
		padding: 10px 0 10px;
	}
	
	ul.list-block li{
		padding: 10px 0 10px;
		margin: 10px 0;
		/*height: 126px;*/
		background: #f8f8f8;
		display: block;
		overflow: hidden;
	}
	
	
	.list-block-content {
		font: 16px/20px Arial;
		color: #2b2b2b;
		padding: 10px 0;
		display: block;
	}
	.list-block-content a{
		font: 18px/20px Arial;
		font-weight: bold;
		text-decoration: none;
	}
	
	.list-block-content a:hover{
		color: #ed1c24;
	}
	
	.list-block-content a img{
		max-width: 150px;
		float: left;
		padding: 0 10px;
	}
	
	.list-block-content span{
		font: 14px/20px Arial;
		font-weight: bold;
		font-weight: normal;
		display: block;
		padding: 10px 15px 10px 0;
	}

	div.category{
		padding: 0;
	}
	
	ul.category li{
		background: none;
		border-bottom: 1px solid #adadad
	}
	
	.category a img{
		max-width: 130px;
		padding: 0 10px 0 0;
	}
	
	.category a{
		font: 14px/14px Arial;
		font-weight: bold;
	}
	
	.category span{
		font: 12px/14px Arial;
		font-weight: bold;
	}
	
	.category .list-block-content div{
		font: 12px/14px Arial;
		font-weight: bold;
		color: #adadad;
		text-align: right;
	}
	
	div.nav-block {
		padding: 30px 0;
		clear:left;
		
	}
	
	div.nav-block .prev {
		float: left;
		padding: 10px 0 10px 0px;
/*		background: url("/wp-content/themes/cd2/images/nav-arr-left.png") left 50% no-repeat; */
		overflow: hidden;
	}
	div.nav-block .prev img{
		float: left;
		margin: -3px 10px 0px 0px;
/*		background: url("/wp-content/themes/cd2/images/nav-arr-left.png") left 50% no-repeat; */
		overflow: hidden;
	}
	
	div.nav-block .next {
		float: right;
		padding: 10px 0px 10px 0;
/*		background: url("/wp-content/themes/cd2/images/nav-arr-right.png") right 50% no-repeat; */
		overflow: hidden;
	}
	div.nav-block .next img{
		float: right;
		margin: -3px 0px 0px 10px;
/*		background: url("/wp-content/themes/cd2/images/nav-arr-right.png") right 50% no-repeat; */
		overflow: hidden;
	}
	div.nav-block .next p{text-align: right;}
	
	div.nav-block a{
		font: bold 11px/12px Arial; 
		color: #ed1c24;
	}
/*END .main-one*/
/*BEGIN .sidebar-right*/
.sidebar-right{
	background: #f8f8f8;
	text-align: right;
	width: 200px;
	/*height: 930px;*/
	float: right;
	padding: 5px;
}

.sidebar-right img{
/*	width: 190px;*/
}

.sidebar-right li{
	padding: 5px 3px;
	text-align: center;
}


/*END .sidebar-right*/
/*BEGIN .footer*/
.footer{
	padding: 0;
	width: 100%;
	min-width: 1200px;
	display:inline-block;
	background:#fff;
}
.footer .divider{width:100%;height:25px; display:inline-block; background:#dfdfdf;    margin-bottom: 10px;}
.footer-block{
}

.gallery{
	font: 14px/14px Arial;
	display: block;
	text-align: center;
	color: #fff;
	padding: 10px 5px 10px 5px;
	overflow: hidden;
}

.gallery li{
	float: left;
	padding: 5px;
	max-width: 180px;
}

.gallery  li a  span img{
	position: relative;
	top: 50px;
}

.gallery a{
	display: block;
	text-align: center;
	font: 14px/16px Arial;
	padding: 5px 0 0 0;
	color: #fff;
	text-decoration: none;
	word-break: normal;
}

.gallery a:hover{
	color: #ed1c24;
}

.gallery span{
	display: block;
	text-align: center;
}


/*END .footer*/

/*END .main*/

.section.vertical {
	min-height: 365px;
	padding: 0 0 5px 0;
}
.section.vertical .box{
	display:none;
}
.vertical .tabs {
	width: 290px;
	float: left;
	display: inline;
}
.vertical .tabs li {
	padding: 0 0 0 11px;
	width: 290px;
	height: 66px;
}

.vertical .tabs li.current {
	width: 290px;
	color: #ffff;
	background: url("/wp-content/themes/cd2/images/tabs-arr.png") left top no-repeat;
	border-top: 1px solid #fff;
}

.vertical .box.visible{
display:block;
}



.wp-calendar {
	 background: #fff;
  border:1px solid #2b2b2b;
  padding:9px;
 }
#wp-calendar {
font-weight:normal;
#  border:1px solid #2b2b2b;
 margin:0;
 padding:3px;

 font-family: Arial;
 vertical-align: middle;

 }
 #wp-calendar caption {
 padding-top:3px;
 padding-bottom:16px;
 text-align:center;
 font: 14px Arial;
 font-weight: bold;
 color: #ed1c24;
 }
 #wp-calendar td {
 padding: 0 1px 0 1px;
 padding-top:2px;
 padding-bottom:2px;
 border:1px solid #f8f8f8;
 line-height:15px;
 vertical-align: middle;
 font-weight:normal;
  width: 21px;
  height: 21px;
  }
 #wp-calendar th {
  font-weight:normal;
  padding: 3px 0 3px 0;
  font-family: Arial;
 font-size: 12px;
 text-align: center;
 background-color: #f8f8f8;
 }
 #wp-calendar tbody { 
#  margin:5px;
  font-family: Arial;
 font-size: 12px;
 height: 21px;
 width: 21px;
}
 #wp-calendar tbody a {
 color:#2b2b2b;
 background-color:#f8f8f8;
 text-decoration:none;
 /*text-align: right;*/
 display:block;
 border-style:none;
 padding:5px 0 0 0;
 font-weight: bold;
  height: 21px;
 width: 21px;
 vertical-align: middle;
#  padding:5px 0 0 0;
 }
 
 #wp-calendar tbody a:hover {
 color:#FFF;
 background-color:#ed1c24;
 text-decoration:none;
 border-style:none;
 margin:0;
 vertical-align: middle;
  text-align: center;
 height: 21px;
 width: 21px;
 }
 #wp-calendar tfoot a:hover {
 background-color:#ed1c24;
 font-weight: bold;
 text-decoration:none;
 color: #fff;
 }
 #wp-calendar tfoot a {
 display: block;
 text-align: center;
 font-variant: small-caps;
 background:none;
 padding:2px 0;
 color: #ed1c24;
 }
 
 #wp-calendar tbody #today{
	color: #ed1c24;
	font-weight: bold;
 }
 
  #wp-calendar tbody #today a{
	color: #fff;
	background-color: #ed1c24;
	font-weight: bold;
 }
 
   #wp-calendar tbody #today a:hover{
	color: #ed1c24;
	background-color: #f8f8f8;
	font-weight: bold;
 }
 
  #wp-calendar tfoot{
	padding: 3px 0;
	background-color: #f8f8f8;
 }
/*

.wp-calendar {

  border:1px solid #000000;
  padding:9px;
 }
#wp-calendar {
font-weight:normal;
#  border:1px solid #000000;
 margin:0;
 padding:3px;
 font-family: Arial, Helvetica, sans-serif;
 vertical-align: middle;

 }
 #wp-calendar caption {
 padding-top:3px;
 padding-bottom:6px;
 text-align:center;
 font: 14px Georgia, «Times New Roman», Times, serif;
 }
 #wp-calendar td {
 text-align:center;
 padding: 0 1px 0 1px;
 padding-top:2px;
 padding-bottom:2px;
 border:1px solid #F0F0EC;
 line-height:15px;
 vertical-align: middle;
 font-weight:normal;
  width: 21px;
  }
 #wp-calendar th {
  font-weight:normal;
    
  font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
# background-color: #D2D2C6;
# border: 1px solid #D2D2C6;
 }
 #wp-calendar tbody { 
#  margin:5px;
  font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 height: 21px;
 width: 21px;
}
 #wp-calendar tbody a {
 #font-weight:bold;
 color:#dffbf0;
 background-color:#aa413e;
 text-decoration:none;
 display:block;
 border-style:none;
 padding:5px 0px 0 0;
 
  height: 21px;
 width: 21px;
 vertical-align: middle;
#  padding:5px 0 0 0;
 }
 #wp-calendar tbody a:hover {
 #font-weight:700;
 color:#FFF;
 background-color:#2A2A2A;
 text-decoration:none;
 border-style:none;
 margin:0;
 vertical-align: middle;
#  margin:0 2px;
# padding:5px 0 0 0;
 height: 21px;
 width: 21px;
 }
 #wp-calendar tfoot a:hover {
 background-color:#aa413e;
 text-decoration:none;
 color: #dffbf0;
 }
 #wp-calendar tfoot a {
 display:block;
 padding:2px 0;
 }
 
 */
 
 	 /* Навигация страниц */
 .navigation {
 z-index:10;
  padding-top: 10px;
  padding-bottom: 30px;
  padding: 5px 0; float: left; background-color: #f1f1f1;
  color: black;
}
.navigation .navigation-info {
  float: left;
  display: block;
  padding: 3px 5px 3px 5px;
  margin-right: 5px;
  margin-left: 10px;
  font-size: 11px;
  line-height: 13px;
  border: 1px solid #f1f1f1;
  color: black;
}
.navigation span.current {
  border-color: f1f1f1;
   font-weight:bold;
   color: black;
   padding: 5px 5px 3px 7px;
}
.navigation span.current:hover  {
  color: black; /* IE fix */
  text-decoration: none;
}
.navigation a {
    color: black; font-weight: normal;
	text-decoration: none;
   }
.navigation   a:visited {
    color: black; font-weight: normal;
	text-decoration: none; 	/* Цвет посещенных ссылок */
   }
.navigation  a:active {
    color: black; font-weight: normal;
	/* Цвет активных ссылок */
	}
.navigation  a:hover { 
	text-decoration: underline;
    color: black; font-weight: normal;
   } 
 /* Навигация страниц */
  .navigation  a {
    margin-top: 0.5em; /* Отступ сверху */
    margin-bottom: 0.5em; /* Отступ снизу */
	line-height: 1;
   }
   .navigation-s a {
    color: #9a1015; font-weight: normal;
	text-decoration: none;
	font: normal normal 400 11px/11px Verdana;
   }
.navigation-s   a:visited {
    color: #9a1015; font-weight: normal;
	text-decoration: none; 	/* Цвет посещенных ссылок */
	font: normal normal 400 11px/11px Verdana;
   }
.navigation-s a:active {
    color: #9a1015; font-weight: normal;
	/* Цвет активных ссылок */
	font: normal normal 400 11px/11px Verdana;
	}
.navigation-s  a:hover { 
	text-decoration: underline;
    color: #9a1015; font-weight: normal;
	font: normal normal 400 11px/11px Verdana;
   } 
 /* Навигация страниц */
.navigation-s  img{ 
	margin-top: 0px;

   } 
.nav-left {
float: left;
	  }
.nav-right	 
{
      float: right;
}
.nav-left img  {
	margin-right: 7px;
	  }
.nav-right	 img
{
	  margin-left: 7px;
}
.navigation-s .line{
  background-color: #CDCDCD;
float: left;
height: 3px;
margin-top: 7px;
margin-bottom: 5px;
width: 100%;
}

	div.nav-block {
		padding: 30px 0;	
	}
	
	div.nav-block .page-numbers LI{
		float: left;
		background: none;
		overflow: hidden;
		display: list-item;
	}
	
	div.nav-block .page-numbers li a, div.nav-block .page-numbers li span{
		font: 16px/12px Arial;
		font-weight: bold;
		color: #adadad;
		display: block;
		padding: 10px 15px;
		text-align: center;
	}
	
	div.nav-block .page-numbers li a:hover{
		font: 16px/12px Arial;
		font-weight: bold;
		color: #AD2121;
		text-decoration: none;
	}
	
	div.nav-block .page-numbers li a.prev {
		font: bold 11px/12px Arial;
		float: left;
		padding: 10px 0 10px 30px;
		background: url(/wp-content/themes/cd2/images/nav-arr-left.png) left 50% no-repeat;
		overflow: hidden;
		color: #ed1c24;
	}
	
	div.nav-block .page-numbers li a.next {
		font: bold 11px/12px Arial;
		float: right;
		padding: 10px 30px 10px 0;
		background: url(/wp-content/themes/cd2/images/nav-arr-right.png) right 50% no-repeat;
		overflow: hidden;
		color: #ed1c24;
	}
	
	div.nav-block li SPAN.current {
		background: #ed1c24;
		color: #fff;
	}
	
	.pagetitle {
	/*background: #ED1C24;
	color: #FFFFFF;
	float: left;
	font: 700 14px/12px "Arial";
	padding: 6px 10px 4px;*/
	color: #980208;
	padding: 0 5px 0 5px;
    font: 12px/25px 'Myriad Pro';
	background: url('images/ttl_bg.png');
	text-transform: uppercase;
	float: left;
    height: 25px;
	}
	
		.ngg-gallery-thumbnail a img{
		float: left;
		padding: 5px;
	}
	
	ul.tabsName{
		overflow: hidden;
		border-bottom: 1px solid #ed1c24;
/*		min-width:670px;*/
		width: 100%;
		margin-top: 20px;
	}
	

	ul.tabsName li{
		font: bold 14px/12px Arial; 
		color: #2b2b2b;
		padding: 6px 10px 4px 10px;
		float: left;
		cursor: pointer;
	}
	
	ul.tabsName li.current{
		background: #ed1c24;
		color: #fff;
	}
	.abs_promo_left{position: absolute;width: 354px;left: -354px;height: 100%; }
	.abs_promo_right{position: absolute;width: 354px;right: -354px;height: 100%;}
	.abs_promo_left a{background-color:#fff;}
	.abs_promo_right a{ background-color:#fff;}
	.abs_promo_left .promo_content, .abs_promo_right .promo_content{position: fixed;top: 0px; background-position: top right; z-index: 2;}
	.abs_promo_left a.promo_content, .abs_promo_right a.promo_content{display:block;height:100%;}
	.abs_promo_right .promo_content {width:100%; background-position: top left;}
	.clearfix:before,.clearfix:after {  content:"";  display:table;}
	.clearfix:after {clear:both;}
	.clearfix {zoom:1;}
	.social_buttons td{padding-top: 20px;}
	.social_buttons .fb {width: 140px;}

ul.tags{margin: 20px 0px 20px;padding: 8px 0;overflow: hidden;border-bottom: 1px dotted #D6D6D6;border-top: 1px dotted #D6D6D6;font-weight: normal; width: 100%;}
ul.tags li{float: left; margin-right: 5px;}
ul.tags li a{font}	
ul.tags strong{font-weight: bold; color: #000;}
.bot_adv_cont{float: left; width: 660px;padding: 10px 10px 0 5px; position:relative;}
ul.g_a_a{float: left; width: 660px; overflow:hidden;}
ul.g_a_a li {float:left; width:200px;}
ul.g_a_a li img{max-width:100%; display:block; margin:0 auto;}
#next_ad a, #prev_ad a {-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;transition: all 400ms ease;-o-transition: all 400ms ease;
opacity:0;width: 22px;height: 100%;position: absolute;top: 0;display: block;background: url(images/arrow_left.png) 50% 50% no-repeat; text-indent:-9999px; overflow:hidden;}
#next_ad a {background-image: url(images/arrow_right.png);right:-5px; right:0;}
#prev_ad a {left:-10px; left: 0;}

.bot_adv_cont:hover #next_ad a,.bot_adv_cont:hover #prev_ad a, .col-md-12:hover #next_ad a , .col-md-12:hover  #prev_ad a {opacity:1;}
.header-menu li#menu-item-38349 a {color: #F5FF00;}
.marlft{margin-left:0px;}
.sidebar-right .dates {display:block; padding: 10px 0; font-size:10px; }
.sidebar-right .dates h4{font-size: 16px; }
.sidebar-right .dates img {display:block; max-width:100%;height:auto; margin: 10px 0;}
.sidebar-right .dates span {text-align:left;margin: 10px 10px 0; display: block;}
iframe {max-width:100%;}
.kinoafisha {max-width:100%; overflow-x:hidden;}
.kinoafisha iframe {margin-left: -15px; max-width:300px;}

.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#fff}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1;filter:alpha(opacity=100)}.mfp-arrow .mfp-a,.mfp-arrow .mfp-b,.mfp-arrow:after,.mfp-arrow:before{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}.mfp-arrow .mfp-a,.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow .mfp-b,.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left .mfp-a,.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left .mfp-b,.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right .mfp-a,.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right .mfp-b,.mfp-arrow-right:before{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}

/*
=============================================== FrontTopSlider ===============================================
*/
.home-slider-conteiner  {padding-bottom:10px; margin-bottom:20px;}
#home_slider .img_cont{margin: 0px 0 15px;}
.heightL{height:500px; overflow-y:hidden; opacity:0;}
#home_slider .article_title a {font-size: 20px; line-height: 26px;color: #151515;}
#home_slider .article_desc{font-size: 14px;  line-height: 20px; margin: 6px 0;color: #5b5b5b;}
.bx-wrapper {position:relative;}
.home-slider-conteiner .bx-wrapper .bx-pager {text-align: center;padding-top: 0px;}
.home-slider-conteiner .bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block; *zoom: 1; *display: inline;}
.home-slider-conteiner .bx-wrapper .bx-pager.bx-default-pager a {background: #666; text-indent: -9999px; display: block;	width: 8px;	height: 8px;	margin: 0px 2px;	outline: 0;-moz-border-radius: 4px;-webkit-border-radius: 4px;	border-radius: 4px;}
.home-slider-conteiner .bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active {background: #ed1c24;}		
.home-slider-conteiner .bx-controls-direction {display:none;}
/*
============================================= End FrontTopSlider =============================================
*/
.m_news_container{display:inline-block;background:#f8f8f8;}
.m_news_container .block-title{border:none;}
.m_news_container .block-title div{float:left;}
.m_news_container .block-title div.url_c{float:right;text-align:right; text-transform:lowcase;}
.m_news_container .block-title, .m_news_container .block-title a{color:#aa1917; font:bold 17px/20px 'Myriad Pro';padding: 5px 0;}
.news_list { background: url("/wp-content/themes/cd2/images/punktir.png") left bottom repeat-x;display: inline-block;}
.news_list.agroland { border: none;}
.news_list a { color: #222;font-size: 15px;min-height: 32px; display:block; font-weight:normal;}
.news_list i { display:block;width:33px; height:32px; background:url('images/news_ico_1.png');}
.news_list.srz i { background:url('images/news_ico_2.png');}
.news_list.agroland i { background:url('images/news_ico_3.png');}
.tbl_v {display: inline-block; width: 100%;padding: 5px 0 10px;border-bottom: #dfdfdf 1px solid;font: bold 13px/16px 'Myriad Pro';}
.news_list .tbl_v:last-child{border:none;}



.gallery_title , .fv-title{text-align: center;font-size: 18px; font-weight: normal;}
.gal_title {text-align: center;font-size: 12px; margin-bottom:10px;}
.f_g_c {margin:0px 10px; position:relative; padding:10px; background:#2b2b2b;}
.f_g_c  .gals_title{color:#fff; display: inline-block; width: 100%;}
#gallery {height:160px; overflow-y:hidden;}
#gallery .article {width:50%; float:left;}
#gallery .article a{padding:2%; display:block;}
#gallery .article img{width:100%; height:auto;}
#galleries .article{float:left; }
#galleries .article .c_holder{}
#galleries .article img{display:block;  margin:0 auto;}
.gals_title {margin: 10px; text-align: center;}
#Fslider-next_slider_sm a, #Fslider-prev_slider_sm a{ -webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;transition: all 400ms ease;-o-transition: all 400ms ease;
opacity:0;cursor:pointer;width: 22px;height: 100%;position: absolute;top: 0px;display: block; background: url(images/arrow_left.png) 50% 50% no-repeat; text-indent:-9999px; overflow:hidden;}
#Fslider-next_slider_sm  a{background-image: url(images/arrow_right.png);right:-30px;}
#Fslider-prev_slider_sm a{left:-30px;}
.f_g_c:hover #Fslider-next_slider_sm a, .f_g_c:hover  #Fslider-prev_slider_sm a {opacity:1;}
ul.footer-menu {  padding: 5px; margin-top: 0px;}

.sidebarright {background: #f8f8f8;}
.sidebarright img{display:block; margin:0 auto;}
.sidebarright li{margin-bottom:15px; width:100%;}

.sl_top_area {margin-bottom:20px;}

.front_page_b_area {margin-bottom:15px;}

#related {}
#related .cats, #related .cats a{font-size: 11px;color: #333;}

.wpcf7  input {margin-top:10px; width:100%; 
    padding: 8px 15px;
    color: #333;
    border: #dddddd 1px solid;
	box-sizing: border-box;
}
.wpcf7  select{    
	margin-bottom:10px;width: 100%;
    border: #dddddd 1px solid;
    padding: 9px 15px;
	box-sizing: border-box;}

.one-block-content span.wpcf7-form-control-wrap{padding:0;}
.one-block-content span.wpcf7-not-valid-tip{padding:0; font-size:12px; color:red;}
.screen-reader-response{display:none;}
.wpcf7-mail-sent-ok {    font-size: 16px;
    margin: 20px 0;
    color: green;
    font-weight: bold;}
	
.wpcf7  input.wpcf7-submit {margin-top:0px; width:auto;}
.mar20{margin:20px 0;}
.algncntr {text-align:center;}

#_s_adv_fix_bottom{
	width: 100%;
	left: 0;
	z-index: 9999;
	position:fixed;
	bottom: -400px;
	-webkit-transition: all 400ms ease;-moz-transition: all 400ms ease;transition: all 400ms ease;-o-transition: all 400ms ease;
}
#_s_adv_fix_bottom.show{
	bottom: 0;
}
#_s_adv_fix_bottom .container{
	position: relative;
	margin: 30px auto 0;
    max-width: 80%;
}
#_s_adv_fix_bottom .btn_close{
	position: absolute;
	right: 0;
	z-index: 10;
	top: -30px;	
}
.btn_close{
	position: relative;
    display: inline-block;
    width: 24px;
    height: 24px;
    overflow: hidden;
}
.btn_close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btn_close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.btn_close::before, .btn_close::after {
    content: '';
    position: absolute;
	height: 6px;
    margin-top: -3px;
    width: 100%;
    top: 50%;
    left: 0;
    background: #000;
}